/*
Theme Name:   Movedo Child
Theme URI:    http://themeforest.net/user/greatives
Description:  Movedo Child Theme
Version:      3.3.8
Author:       Greatives Team
Author URI:   http://greatives.eu
Template:     movedo
*/



.woocommerce-variation-price {
	margin-bottom: 10px;
}
.grve-var-label {
	line-height: 40px;
}
.sku_wrapper {
	display: none;
}
.grve-woo-tabs .wc-tabs {
	border-top: 1px solid;
	border-bottom: 1px solid;
	border-color: #e0e0e0;
}
.grve-woo-tabs ul.tabs li {
	margin-left: 20px;
	margin-right: 0px;
}
.grve-image-hover img {
/*	height: 250px;*/
}
.reset_variations {
	display: none !important;
}
span.woocommerce-Price-amount.amount {
	font-size: 16px;
	color: #4d5b3e;
}
.grve-filter {
	direction: ltr;
}
.grve-carousel-item span.woocommerce-Price-amount.amount {
	color: #4d5b3e;
	font-size: 16px;
}
.grve-nav-item-wrapper .grve-icon-nav-right:before {
	color: #4d5b3e;
}
#grve-product-bar .grve-bar-socials li a:not(.active) {
	color: #4d5b3e;
}
.grve-nav-item-wrapper .grve-icon-nav-left:before {
	color: #4d5b3e;
}
.grve-navigation-bar .grve-bar-socials li {
	margin-left: 12px !important;
}
.cart-item-content a.grve-link-text {
	font-size: 14px !important;
}
.grve-total-btn a.grve-btn {
	font-size: 14px !important;
}
#grve-theme-wrapper select {
	text-align: start;
}
.widget_wysija .wysija-paragraph .wysija-input {
	background-color: #f7f7f7 !important;
	margin: 0!important;
	color: #a3a3a3 !important;
}
div.wpcf7 {
	direction: ltr !important;
}
.grve-blog-item .grve-animated {
	height: auto !important;
}
@media only screen and (max-width: 420px) {
.wpcf7-form .grve-row .grve-column-1-1 table{
width: auto;
display:inline-grid;
}
.wpcf7-form .grve-row .grve-column-1-1 table th{
padding: 10px 0px 10px 15px;
}
.wpcf7-form .grve-row .grve-column-1-1 table td {
    padding: 21px 16px 0px 14px;
}

}
#menu-item-wpml-ls-254-he{
	display:none
}


#commentform .grve-form-input input[type="text"] {
	text-align: right;
}
#commentform .grve-form-textarea #comment {
	text-align: right;
}
#grve-comment-form p.form-submit {
	text-align: right;
}
#grve-product-bar .grve-bar-socials {
	direction: rtl !important;
}

#grve-theme-wrapper input[type="text"], #grve-theme-wrapper input[type="input"], #grve-theme-wrapper input[type="password"], #grve-theme-wrapper input[type="number"], #grve-theme-wrapper input[type="email"], #grve-theme-wrapper input[type="number"], #grve-theme-wrapper input[type="url"], #grve-theme-wrapper input[type="tel"], #grve-theme-wrapper input[type="search"], #grve-theme-wrapper input[type="date"], #grve-theme-wrapper textarea, #grve-theme-wrapper select, #grve-theme-wrapper .select2-choice {
	text-align: right;
}
.woocommerce .quantity .qty {
	text-align: center !important;
}
div#wpcf7-f13502-p17159-o1 {
	direction: rtl !important;
}
div.wpcf7 {
	direction: rtl !important;
}
.woocommerce-checkout-review-order th.product-total.grve-link-text.grve-heading-color {
	text-align: right;
}
.woocommerce-checkout-review-order th.product-name.grve-link-text.grve-heading-color {
	text-align: right;
}

.woocommerce-checkout-review-order-table td{
	text-align:right !important;
	padding-right:0px !important;
}
.woocommerce-checkout-review-order-table th{
	text-align:right !important;
}
#page-17158 form.woocommerce-form.woocommerce-form-login.login{
	text-align:right;
}
#page-17158 form.checkout_coupon.coupon{
	text-align:right;

}
#grve-footer #custom_html-4 ul li{
	list-style: none;
}

.grve-align-left {
	text-align: right!important;
}
.grve-blog-large .grve-blog-item {
    margin-bottom: 0!important;
}
#grve-theme-wrapper .grve-underline input, #grve-theme-wrapper .grve-underline textarea, #grve-theme-wrapper .grve-underline select{
    text-align: right;
}

.grve-toggle-menu:not(.grve-align-center) ul.grve-menu li.menu-item-has-children a{
	 padding-right: 40px!important;
 }
#grve-theme-wrapper .grve-margin-bottom-2x{
	display: none;
}


#grve-hidden-menu .grve-hiddenarea-content .grve-menu > li > .grve-toggle-menu-item-wrapper a,
#grve-hidden-menu .grve-hiddenarea-content .grve-menu > li > a{
	font-size: 20px;
	color: #000;
	font-weight: bold;
}

.grve-close-btn-wrapper{
	margin: 30px auto 0!important;
}
.grve-header-element .grve-item{
	font-size: 40px;
	color: #000;
}